{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  //->
  "ConnectionStrings": {
    //"PADBContext": "data source=PREDRAGGRU2\\SQL2019;initial catalog=SI_MF_RC;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework",
    //"PADBContext": "data source=PREDRAGGRU2\\SQL2019;initial catalog=SI_MF_RC;User ID=AD;Password=;MultipleActiveResultSets=True;App=EntityFramework",
    "PADBContext": "data source=badger3000.datalab.local;initial catalog=EU_TECTA;User ID=AD;Password=DataLab123;MultipleActiveResultSets=True;App=EntityFramework",
    //"PADBContext": "data source=cormorant;initial catalog=EU_TECTA;User ID=klemenkot;Password=aB99B913C835163C579574test1234;MultipleActiveResultSets=True;App=EntityFramework",
    "HostsConnection": "Data Source=badger3000.datalab.local;initial catalog=PantheonRA_Master;user id=para-win;password=a1571a65fa;"
  },
  "AppSettings": {
    "Secret": "y3j4ryu68ki7%rOIJt61&h3df1ghw6/e8r7ywet4]khi6JG{D98769vbd54cujhJF_+FYDfg)hshfku65i7bhf",
    //"Secret": "my secret 123 my secret 123",
    //"ProtectEnthropy": "123456",
    "ProtectEnthropy": "12345678901234567890123456789012",
    "AuthType": "atNone", //atToken, atCookie, atUser, atNone
    "TokenExpiresDays": 1,
    "CookieExpiresMinutes": 2,
    "ThrowExceptionOnEmptyResultSets": false,
    "CustomCrypt": 0, //for non-windows systems set 1
    "CompanyDB": ""
  }
}